## cli-aptix 0.2.7

=== debian/changelog ===
cli-aptix (0.2.7) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 17:31:29 +0300

cli-aptix (0.2.6) unstable; urgency=medium

  * Only inluce translations more than 85%

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 17:41:40 +0200

cli-aptix (0.2.5) unstable; urgency=medium

  * Updated Greek, Spanish and Turkish

 -- anticapitalista <antix@operamail.com>  Tue, 28 Nov 2017 21:01:42 +0200

cli-aptix (0.2.4) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 20:04:57 +0200

cli-aptix (0.2.3) unstable; urgency=medium

  * removed antiX entries

 -- anticapitalista <antix@operamail.com>  Mon, 23 Oct 2017 18:03:58 +0300

cli-aptix (0.2.2) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 20 Oct 2017 14:02:08 +0300

cli-aptix (0.2.1) unstable; urgency=medium

  * Improved localisation

 -- anticapitalista <antix@operamail.com>  Wed, 18 Oct 2017 00:14:18 +0300

cli-aptix (0.2.0) unstable; urgency=medium

  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 11 Oct 2017 14:44:54 +0300

cli-aptix (0.1.8) unstable; urgency=medium

  * Show in System section of menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 00:42:19 +0300

cli-aptix (0.1.7) unstable; urgency=medium

  * Default to apt-get dist-upgrade

 -- anticapitalista <antix@operamail.com>  Tue, 03 Oct 2017 01:01:36 +0300

cli-aptix (0.1.6) unstable; urgency=medium

  * Update italian translation

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 17:36:34 +0300

cli-aptix (0.1.5) unstable; urgency=medium

  * improved it and lt translations

 -- anticapitalista <antix@operamail.com>  Sat, 26 Aug 2017 10:28:13 +0100

cli-aptix (0.1.4) unstable; urgency=medium

  * Updated locales

 -- anticapitalista <antix@operamail.com>  Fri, 18 Aug 2017 15:57:45 +0100

cli-aptix (0.1.3) unstable; urgency=medium

  * Added locales
  * Bump version

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2017 10:58:17 +0100

cli-aptix (0.1.2) unstable; urgency=medium

  * Prep for translation

 -- anticapitalista <antix@operamail.com>  Sun, 09 Jul 2017 14:14:29 +0300

cli-aptix (0.1.1) unstable; urgency=medium

  * Use num_range() for inputing a range of numbers
  * Added .desktop file
  * Suggested folder to hole various suggested files

 -- anticapitalista <antix@operamail.com>  Wed, 28 Jun 2017 13:54:33 +0300

cli-aptix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Wed, 21 Jun 2017 14:02:00 +0200
