## cli-aptix 0.2.8

=== debian/changelog ===
cli-aptix (0.2.8) unstable; urgency=medium

  * new da translation

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 16:55:29 +0200
