## cli-aptix 0.2.9

=== debian/changelog ===
cli-aptix (0.2.9) unstable; urgency=medium

  * use capitals for name in desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 17:26:05 +0200
