## cli-aptix 0.2.10

=== debian/changelog ===
cli-aptix (0.2.10) unstable; urgency=medium

  * edits to desktop file
  * pl language included

 -- anticapitalista <antix@operamail.com>  Thu, 28 Feb 2019 19:52:13 +0200
