## cli-aptix 0.2.11

=== debian/changelog ===
cli-aptix (0.2.11) UNRELEASED; urgency=medium

  * added pl to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:33:37 +0200
