## cli-aptix 0.2.12

=== debian/changelog ===
cli-aptix (0.2.12) unstable; urgency=medium

  * corrected pl locale

 -- anticapitalista <antix@operamail.com>  Fri, 08 Mar 2019 14:01:54 -0500

cli-aptix (0.2.11) unstable; urgency=medium

  * added pl to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:33:37 +0200
