## cli-aptix 0.2.13

=== debian/changelog ===
cli-aptix (0.2.13) unstable; urgency=medium

  * use x-terminal-emulator -e in desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 16 Mar 2019 17:45:36 +0200
