## cli-aptix 0.2.14

=== debian/changelog ===
cli-aptix (0.2.14) unstable; urgency=medium

  * minor upstream edits

 -- anticapitalista <antix@operamail.com>  Fri, 26 Apr 2019 16:21:06 +0300
