## cli-aptix 0.2.16

=== debian/changelog ===
cli-aptix (0.2.16) unstable; urgency=medium

  * Bump version to 1.00.11

 -- anticapitalista <antix@operamail.com>  Mon, 10 Jun 2019 17:50:19 +0300

cli-aptix (0.2.15) unstable; urgency=medium

  * Bump version to 1.00.09

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jun 2019 21:56:18 +0300
