## cli-aptix 0.2.17

=== debian/changelog ===
cli-aptix (0.2.17) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 17:03:19 +0300
