## cli-aptix 0.2.19

=== debian/changelog ===
cli-aptix (0.2.19) unstable; urgency=medium

  * falkon replaces qupzilla

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jul 2019 20:13:44 +0100
