## cli-aptix 0.2.20

=== debian/changelog ===
cli-aptix (0.2.20) unstable; urgency=medium

  * improved de .desktop file translation

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 19:09:53 +0100
