## cli-aptix 0.2.22

=== debian/changelog ===
cli-aptix (0.2.22) unstable; urgency=medium

  * Bump version to 1.02.01
  * Added fonts to gui list

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2019 15:26:58 +0200
