## cli-aptix 0.2.22mx19+1

=== debian/changelog ===
cli-aptix (0.2.22mx19+1) mx; urgency=medium

  * Move to MX repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Feb 2020 21:38:05 -0500
