## cli-aptix 0.2.23

=== debian/changelog ===
cli-aptix (0.2.23) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 17:40:13 +0200
