## cli-aptix 0.2.23mx19+1

=== debian/changelog ===
cli-aptix (0.2.23mx19+1) mx; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 17:40:13 +0200
