## cli-aptix 0.2.24

=== debian/changelog ===
cli-aptix (0.2.24) unstable; urgency=medium

  * added sc to cli list

 -- anticapitalista <antix@operamail.com>  Tue, 23 Jun 2020 13:29:52 +0300
