## cli-aptix 0.2.25mx19+1

=== debian/changelog ===
cli-aptix (0.2.25mx19+1) unstable; urgency=medium

  * improved nb and pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:21:22 +0300
