## cli-aptix 0.2.26

=== debian/changelog ===
cli-aptix (0.2.26) unstable; urgency=medium

  * added gl_ES, zh_TW

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 20:16:13 +0200
