## cli-aptix 0.2.26mx25

=== debian/changelog ===
cli-aptix (0.2.26mx25) mx; urgency=medium

  * Build for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 30 Mar 2025 02:52:10 +0000
