## cli-aptix 0.2.27

=== debian/changelog ===
cli-aptix (0.2.27) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 18:43:35 +0300
