## cli-aptix 0.3.0

=== debian/changelog ===
cli-aptix (0.3.0) unstable; urgency=medium

  * update translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 13 Oct 2021 14:51:16 +0300
