## cli-aptix 0.3.3

=== debian/changelog ===
cli-aptix (0.3.3) unstable; urgency=medium

  * update translations
  * update desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:49:21 +0300

cli-aptix (0.3.2) unstable; urgency=medium

  * include GenericName in desktop file
  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:14:55 +0200

cli-aptix (0.3.1) unstable; urgency=medium

  * updated ru, sq, pt

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:05:58 +0300
