## cli-aptix 0.3.4

=== debian/changelog ===
cli-aptix (0.3.4) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:36:29 +0300
