## cli-aptix 0.3.5

=== debian/changelog ===
cli-aptix (0.3.5) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:45:28 +0200
