## cli-aptix 0.3.6

=== debian/changelog ===
cli-aptix (0.3.6) unstable; urgency=medium

  * added cs

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:42:49 +0200
